!
!     $Id$
!
      If (vars(iValue)%doBalance) Then
         lineOut = " /balance yes"
      Else
         lineOut = " /balance no"
      End If
!
      Include 'caseContinuationLine.f90'
!
      Write (iUnit,*) lineOut(1:lenc(lineOut))
!
